/* js-based autoTOC for HTML doc pages --------------------------------------------------- */

#toc {
background-color: #222;
border: 1px solid rgb(51, 51, 51);
color: rgb(186, 186, 186);
float: right;
font-size: 1em;
line-height: 1.3em;
margin: 0 0 2% 3%;
padding: 1.2em;
}

#toc ul {
margin:0;
padding-left:1.5em;
list-style:disc;
}

#toc b {
display:block;
text-align:center;
margin-bottom:1em;
}
